Bug 633534 - [6.1 FEAT] OSX (OSM) chpids for hybrid data (management) network - userspace
[6.1 FEAT] OSX (OSM) chpids for hybrid data (management) network - userspace
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: s390utils (Show other bugs)
6.1
s390x All
high Severity high
: beta
: 6.1
Assigned To: Dan Horák
qe-baseos-daemons
: FutureFeature, OtherQA
Depends On:
Blocks: 538808 580566
  Show dependency treegraph
 
Reported: 2010-09-13 18:01 EDT by IBM Bug Proxy
Modified: 2011-05-19 09:17 EDT (History)
7 users (show)

See Also:
Fixed In Version: s390utils-1.8.2-30.el6.src.rpm
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 09:17:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
s390-tools-rhel6-znetconf-osxosm.patch (1.22 KB, text/plain)
2010-10-18 08:40 EDT, IBM Bug Proxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 66974 None None None Never

  None (edit)
Description IBM Bug Proxy 2010-09-13 18:01:20 EDT
1. Feature Overview:
Feature Id: [66974]
a. Name of Feature: [6.1 FEAT] OSX (OSM) chpids for hybrid data (management) network - userspace
b. Feature Description
This feature provides an enhancement in the network device configuration tool znetconf (part of
s390-tools) updating internal tables to handle OSX and OSM CHPIDs appropriately.

2. Feature Details:
Sponsor: LTC zSeries BOE
Architectures:
  zSeries - 64 native, 

Arch Specificity: purely arch specific code
Affects Kernel Modules: No
Delivery Mechanism: Backport
Category: other
Request Type: Package - Feature from IBM
d. Upstream Acceptance: Accepted
Sponsor Priority P1
f. Severity: ship issue
IBM Confidential: No
Code Contribution: IBM code
g. Component Version Target: s390-tools 1.10
---

3. Business Case
This feature enhances the usability of the network device configuration tool znetconf by supporting
now the new network interfaces types from zEnterprise.

4. Primary contact at Red Hat:
John Jarvis
jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Hans-Georg Markgraf, mgrf@de.ibm.com

Technical contact(s):
Gonzalo Muelas Serrano, gmuelas@de.ibm.com
Comment 2 IBM Bug Proxy 2010-10-04 11:21:22 EDT
------- Comment From rsisk@us.ibm.com 2010-10-04 10:36 EDT-------
Code Upstream Status: Accepted
Comment 3 John Jarvis 2010-10-04 14:16:07 EDT
IBM is signed up to test and provide feedback.
Comment 4 IBM Bug Proxy 2010-10-18 08:40:52 EDT
Created attachment 454100 [details]
s390-tools-rhel6-znetconf-osxosm.patch


------- Comment on attachment From brueckner@linux.vnet.ibm.com 2010-10-18 08:31 EDT-------


Summary:     znetconf: support for OSA CHPID types OSX and OSM
Description: New feature to enable znetconf to support the
             new OSA CHPID types OSX and OSM.
Comment 7 John Jarvis 2010-12-01 10:07:49 EST
This enhancement request was evaluated by the full Red Hat Enterprise Linux 
team for inclusion in a Red Hat Enterprise Linux minor release.   As a 
result of this evaluation, Red Hat has tentatively approved inclusion of 
this feature in the next Red Hat Enterprise Linux Update minor release.   
While it is a goal to include this enhancement in the next minor release 
of Red Hat Enterprise Linux, the enhancement is not yet committed for 
inclusion in the next minor release pending the next phase of actual 
code integration and successful Red Hat and partner testing.
Comment 11 Chris Ward 2011-04-06 07:14:38 EDT
~~ Partners and Customers ~~

This bug was included in RHEL 6.1 Beta. Please confirm the status of this request as soon as possible.

If you're having problems accessing 6.1 bits, are delayed in your test execution or find in testing that the request was not addressed adequately, please let us know.

Thanks!
Comment 12 IBM Bug Proxy 2011-05-05 03:51:20 EDT
------- Comment From mgrf@de.ibm.com 2011-05-05 03:42 EDT-------
This feature is verified on R 6.1 snapshots - set to verified  Thx
Comment 13 errata-xmlrpc 2011-05-19 09:17:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0601.html
Comment 14 errata-xmlrpc 2011-05-19 09:17:47 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0601.html

Note You need to log in before you can comment on or make changes to this bug.